*{ margin:0 auto; padding:0px; outline:none; list-style:none;}
body { height:auto;font-family: 'Open Sans', sans-serif; }
.container {max-width:1190px;width: 100%;}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 { font-weight:inherit; line-height: 1.4;font-family: 'Open Sans', sans-serif; }
p,ul,ol,dl {line-height:1.6;font-family: 'Open Sans', sans-serif;}  
button,.button,.card-header a { line-height:1;}
label { line-height:1.8; }
input[type='text'],textarea { width:100%; border: 1px solid #0c0d0d;background:none;padding:20px 10px; }
input[type='text']{height:55px;padding:0 10px;background:none;border:#0c0d0d solid 1px;font-size:18px;color:#742903;font-weight:600;text-transform:capitalize;margin:15px 0;}
select { width: 100%;text-align: left;height: 55px !important; border: #0c0d0d solid 1px !important;font-size: 16px;
color: #742903 !important;font-weight: 600;text-transform: capitalize;padding: 0 0 0 8px !important;
background: url(../image/select.png) no-repeat right .75rem center !important;border-radius: 0 !important;}
.acfc-enrollment-form [type=checkbox], [type=radio] {height: 30px;width: 30px;margin: 20px 7px 0 18px;}
input.cat_textbox, textarea.cat_listbox, select.cat_dropdown, select.cat_listbox, .cat_dropdown_smaller {width: 100%;}
hr{width:100%;float:left;height:2px;background:#425c34}
 input[type=checkbox]:checked + label:after {opacity: 1;}
.home-banner figure, .home-banner figure img{display:block;}
input[type="text"]::-webkit-input-placeholder {font-size:18px; color:#742903;font-family: 'Open Sans', sans-serif; opacity:1}
input[type="text"]::-moz-placeholder { color:#742903;font-family: 'Open	 Sans', sans-serif; } /* firefox 19+ */
input[type="text"]:-ms-input-placeholder { color:#742903;font-family: 'Open Sans', sans-serif; } /* ie */
input[type="text"]:-moz-placeholder {font-size:18px; color:#742903;font-family: 'Open Sans', sans-serif; opacity:1}
textarea::-webkit-input-placeholder{font-size:18px; color:#742903;font-family: 'Open Sans', sans-serif; opacity:1}
textarea::-moz-placeholder{font-size:18px; color:#742903;font-family: 'Open Sans', sans-serif; opacity:1}
textarea:-ms-input-placeholder{font-size:18px; color:#742903;font-family: 'Open Sans', sans-serif; opacity:1}
textarea:-moz-placeholder{font-size:18px; color:#742903;font-family: 'Open Sans', sans-serif; opacity:1}
.g-recaptcha{float:left !important;}
.acfc-specify ::-webkit-input-placeholder {font-size:18px; color:#333232 !important;font-family: 'Open Sans', sans-serif; opacity:1}
.acfc-specify ::-moz-placeholder{font-size:18px; color:#333232 !important;font-family: 'Open Sans', sans-serif; opacity:1}
.acfc-specify :-ms-input-placeholder {font-size:18px; color:#333232 !important;font-family: 'Open Sans', sans-serif; opacity:1}
.acfc-specify input:-moz-placeholder{font-size:18px; color:#333232 !important;font-family: 'Open Sans', sans-serif; opacity:1}
.tabledefault{width:100%;}
.system-message h1, .system-error-message h1 {text-transform: uppercase;color: #68694b;}
.right{padding-right:0;}
.left{padding-left:0;}
figure,ul,p { margin:0px;font-family: 'Open Sans', sans-serif;}
a { color:inherit; display:inline-block;font-family: 'Open Sans', sans-serif;text-decoration: underline }
a:hover,a:focus,:hover:after { color:#999999; text-decoration: underline; transition: all 0.3s ease;}
.button { display:inline-block;font-family: 'Open Sans', sans-serif; }
button:hover,.button:hover { cursor:pointer; }
button:focus { outline:none;}
img { width:100%; }
h1, h2, h3, h4, h5, h6 { color:#000;font-family: 'Open Sans', sans-serif; }
.form-control:focus { border-color:inherit; }
.no-padding { padding:0px;}
.lead1,.newsletter-form input[type='text'] {font-family: 'Open Sans', sans-serif;}
.padding-top { padding-top:0px !important;}
.padding-bottom { padding-bottom:0px !important;}
.pull-left-new { float:left; padding:0px; }
.pull-right-new { float:right; padding:0px; }
/*---------- fixed ------*/	
.stickytop{ position: fixed;padding:20px 0;box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.4);margin-top:-1px;}
.stickytop .header-logo{display:none;}
/*------------ Header -----------*/
header{width:100%;float:left;background:#fdf8f0;z-index:999;}
.header-logo{width:100%;float:left;text-align:center;}
.ban-left{position:absolute;left:0;top:0;}
.ban-right{position:absolute;right:0;top:0;}
/*--------------- Menu -----------*/
.top-bar{width:100%;float:left;font-family: 'Open Sans', sans-serif;}
.nav{text-align:center;/*padding-left:30px;*/}
.navbar{padding:0;}
.navbar-nav .nav-item{display:inline-block;float:none;}
.navbar-light .navbar-nav a{font-family: 'Open Sans', sans-serif;font-size:20px;color:#6f2100;text-transform:uppercase;font-weight:600;padding:20px;}
.navbar-nav .nav-item+.nav-item{margin:0;}
.dropdown-menu {margin-top: 0;border: none;/*background:rgba(243, 241, 239, 0.34);*/background-color: rgba(255, 255, 255, 0.78);border-radius: 0;padding:0;text-align:left;padding:0;min-width:256px;}
.dropdown-item{font-family: 'Open Sans', sans-serif;font-size:18px;color:#6f2100;text-transform:uppercase;font-weight:600;padding:15px;border-bottom:solid 1px #FFF;white-space:normal;}
.dropdown:hover .dropdown-menu, .btn-group:hover .dropdown-menu,.dropdown-submenu:hover .dropdown-sub{display: block;}
.dropdown-item:focus, .dropdown-item:hover{background:none;color:#333232;}
.social-menu{width:auto;float:left;}
.social-menu a{padding:0 !important;}
.social-menu a em{width:42px;height:42px;border-radius:50%;background:#68694b;position:absolute;bottom:20px;line-height:42px;color:#FFF;border:solid 3px #68694b;}
.social-menu a em:hover{background:none;border:solid 3px #68694b;color:#68694b;}
.navbar-nav a {text-decoration: none;}
.navbar-light .navbar-nav a:focus, .navbar-light .navbar-nav a:hover{color:#333232;}
.dropdown-menu li a::after {display:none;}
.navbar-nav > li > a em {display: none;}
.navbar-nav > li.social-menu a em{display:block;}

/*----------- Banner -----------*/
.home-banner{width:100%;float:left;}
.home-banner figure{position:relative;}
.home-banner figcaption{    max-width: 300px;text-align: center;width: 100%; position: absolute;top: 50%;
left: 50%;transform: translate(-50%,-50%);}
.home-caption{width:100%;float:left;text-align:center;max-width:370px;padding: 0 80px 0 0;}
.home-banner figcaption h1{font-size:45px;color:#FFF;font-family: 'chalkdustregular';}
.home-banner figcaption h3{font-size:20px;color:#FFF;padding:0 30px 5px;font-family: 'Open Sans', sans-serif;font-weight:600;}
.home-banner figcaption h3 span{font-weight:bolder;}
.home-banner figcaption p{font-size:20px;color:#FFF;font-family: 'Open Sans', sans-serif;font-weight:600;}
.home-sign{width:100%;float:left;padding:20px 0;}
.home-sign a{font-size:20px;color:#FFF;font-family: 'Open Sans', sans-serif;font-weight:600;background:#6c5500;padding:10px 35px 15px 23px;border:solid 3px #6c5500;}
.home-sign a:hover{background:none;border:solid 3px #FFF;color:#FFF;}
.home-banner figcaption h6{font-size:10.21px;color:#fff;font-family: 'Open Sans', sans-serif;font-weight:600;}
/*----------- welcoming heart -----------*/
.welcoming-heart-section{width:100%;float:left;padding:70px 0 136px;background:#fdf8f0;text-align:center;}
.welcoming-heart-section h1{font-size:52px;color:#006927;font-weight:bold;padding-bottom:20px;}
.welcoming-heart-section p{font-size:24px;color:#742902;line-height:30px;padding:10px 60px;}
.welcoming-heart{width:100%;float:left;padding:60px 130px;}
.welcoming-heart-hill{width:100%;float:left;padding-top:70px;}
.welcoming-heart-mission{width:100%;float:left;padding:70px 0;}
.heart-hire{width:100%;float:left;padding:30px 0;background:#6e6e51;position: relative;display: flex;align-items: center;}
.heart-hire h1{font-size:36px;color:#FFF;text-transform:uppercase;}
.heart-hire h1 a:hover{color:#CCC;}
.welcoming-heart-hill figure,.welcoming-heart figure,.history-house figure,.whats-course,.community-img,.child-family figure,.vanue figure{position:relative;overflow:hidden;width:100%;float:left;}
.welcoming-heart-hill figure img,.welcoming-heart figure img,.history-house figure img,.whats-course img,.community-img img,.child-family figure img,.vanue figure img{max-width: 100%;-moz-transition: all 0.5s;-webkit-transition: all 0.5s;transition: all 0.5s;}
.welcoming-heart-hill figure:hover img ,.welcoming-heart figure:hover img,.history-house figure:hover img,.whats-course:hover img,.community-img:hover img,.child-family figure:hover img,.vanue figure:hover img{-moz-transform: scale(1.1);-webkit-transform: scale(1.1);transform: scale(1.1);}
.heart-hire-align {width: 100%;float: left;}
.hill-mission{padding:10px 110px;}
.hill-mission li{font-size:24px;color:#742902;line-height:30px;position:relative;}
.hill-mission li:before{content:'\f111';position:absolute;left:-12px;font-size:10px;font-family:FontAwesome;}
.goal-core li{font-size:24px;color:#742902;line-height:45px;position:relative;}
.goal-core li em{font-size:8px;position:relative;left:-10px;top:-7px;}
/*----------- Prod Sponser -----------*/
.prod-sponser-section{width:100%;float:left;text-align:center;padding:20px 0;}
.prod-sponser{width:100%;float:left;padding:0 80px;}
.prod-sponser h5{font-size:16px;font-weight:300;text-transform:uppercase;color:#742903;}
.prod-sponder-slider{width:100%;float:left;position:relative;padding:20px 0 10px;}
.prod-sponder-slider li{padding:0 0;}
.prod-sponder-slider li img{width:auto;}
/*----------- footer -----------*/
footer{width:100%;float:left;background:#742903;padding:50px 0 90px;}
.footer-contact{width:100%;float:left;}
.footer-contact ul li{    border-right: 1px solid #fff;display: inline-block;color: #FFF;font-size: 12px;text-transform: capitalize;padding:0 5px;line-height: 12px;}
.footer-contact ul li:last-child{border:0;}
.footer-contact ul li a{color:#FFF;}
.footer-contact ul li a:hover,.footer-about ul li a:hover{color:#68694b;}
.footer-about{width:100%;float:left;}
.footer-about ul li{display:inline-block;color:#FFF;font-size:12px;text-transform:capitalize;}
.footer-about ul li a{color:#FFF;}
.footer-about ul li p{padding-right:50px;}
.footer-about ul li a em{background:#FFF;color:#090b0b;height:31px;width:31px;border-radius:50%;line-height:28px;font-size:18px;text-align:center;margin:10px 0 10px 0;border:solid 3px #FFF;}
.footer-about ul li a em:hover{background:none;color:#FFF;border:solid 3px #FFF;}
/*----------- Course Enrollment -----------*/
.course-enrollment-section{width:100%;float:left;padding:70px 0 140px;background:#fdf8f0;text-align:center;}
.course-enrollment{width:100%;float:left;}
.course-enrollment h1{font-size:52px;color:#006927;font-weight:bold;padding-bottom:20px;}
.course-enrollment p{font-size:24px;color:#742902;line-height:30px;padding:10px 155px;}
.course-enrollment p span{font-weight:bold;}
.course-pdf{width:100%;float:left;padding:60px 0;}
.course-pdf a{padding:40px 0px 40px 160px;background:#742903;font-size:24px;font-weight:bold;color:#FFF;position:relative;text-align:left;min-width:600px;;border:solid 3px #742903;}
.course-pdf a em{position:absolute;top:20px;left:30px;}
.course-pdf a em img{width:75px;}
.course-pdf a:nth-child(2){background:#68694b;margin:20px 0;border:solid 3px #68694b;}
.course-pdf a:nth-child(3){background:#005f6f;border:solid 3px #005f6f;}
.course-pdf a:hover{color:#742903;border:solid 3px #742903;background:none;}
.course-pdf a:nth-child(2):hover{color:#68694b;border:solid 3px #68694b;background:none;}
.course-pdf a:nth-child(3):hover{color:#005f6f;border:solid 3px #005f6f;background:none;}
.cour-1{display:none;}
.course-pdf a:hover .cour-1{display:block;}
.course-pdf a:hover .cour{display:none;}
/*----------- Events -----------*/
.events-section{width:100%;float:left;padding:70px 0 100px;background:#fdf8f0;text-align:center;}
.events{width:100%;float:left;border-bottom:solid 1px #0c0d0d;padding:60px 0;position: relative;z-index: 1;}
.events-section h1{font-size:52px;color:#006927;font-weight:bold;margin:0;line-height:30px;}
.events h2{font-size:36px;color:#742902;font-weight:bold;padding-top:20px;}
.events h2 a:hover{color:#333232;}
.events span{font-size:24px;color:#742902;line-height:30px;font-weight:bold;padding:0 20px;}
.events p{font-size:24px;color:#742902;line-height:30px;padding:20px 0;}
.events figure{padding:30px 0 0;}
.event-posters{width:100%;float:left;padding-top:30px;}
.event-posters .poster {margin-bottom:30px;}
.popup-caption{width:100%;float:left;}
#popup .popup{background: url(/_asset/image/pop-bg.jpg) repeat;}

/*----------- Get Involved  -----------*/
.get-involved-section{width:100%;float:left;padding:70px 0;background:#fdf8f0;text-align:center;}
.get-involved{width:100%;float:left;padding:60px 0 40px;}
.get-involved-section h1{font-size:52px;color:#006927;font-weight:bold;margin:0;line-height:30px;}
.get-involved p{font-size:24px;color:#742902;line-height:30px;padding:20px 25px;}
.get-involved p span{font-weight:bold;}
/*----------- Whats On  -----------*/
.whats-on-section{width:100%;float:left;padding:70px 0 50px;background:#fdf8f0;text-align:center;}
.whats-on-section h1{font-size:52px;color:#006927;font-weight:bold;padding-bottom:20px;}
.whats-on-section p{font-size:24px;color:#742902;line-height:30px;padding:10px 60px;}
.whats-on{width:100%;float:left;padding:60px 0 0;}
.whats-course{width:100%;float:left;padding:10px 0;}
.whats-event{width:100%;float:left;background:#005f6f;padding:45px 0;}
.whats-event-1{width:100%;float:left;background:#6e6e51;padding:45px 0;}
.whats-event h1,.whats-event-1 h1{font-size:36px;color:#FFF;font-weight:bold;margin:0;padding:0;text-transform:capitalize;}
.whats-event h1 a:hover,.whats-event-1 h1 a:hover{color:#ccc;}
/*----------- Occational Care  -----------*/
.occational-care-section{width:100%;float:left;padding:0 0 60px;background:#fdf8f0;text-align:center;}
.occational-care-section h1{font-size:52px;color:#006927;font-weight:bold;padding:35px 0;margin:0;}
.occational-care-section p{font-size:24px;color:#742902;line-height:30px;padding:0 60px;margin:0;}
.occational-care{width:100%;float:left;}
.occational-care h5{font-size:24px;color:#742902;line-height:36px;margin:0;}
.occational-care h4{font-size:24px;color:#742902;line-height:36px;font-weight:bold;margin:40px 0 0;}
.occational-care p{font-size:24px;color:#742902;line-height:36px;padding:0 0 45px;}
.occational-care p span{font-weight:bold;}
/*----------- Playground  -----------*/
.playground-section{width:100%;float:left;padding:0 0 90px;background:#fdf8f0;text-align:center;}
.playground-section h1{font-size:52px;color:#006927;font-weight:bold;padding:35px 0;margin:0;}
.playground{width:100%;float:left;}
.playground p{font-size:24px;color:#742902;line-height:36px;padding:0 30px 10px;}
.playground p span{font-weight:bold;text-transform:uppercase;}
.playground h5{font-size:24px;color:#742902;line-height:36px;padding:20px 90px 0;font-weight:bold;}
/*----------- Online Enroll House  -----------*/
.online-enroll-section{width:100%;float:left;padding:50px 0;background:#fdf8f0;text-align:center;}
.online-enroll-section h1{font-size:52px;color:#006927;font-weight:bold;}
.online-enroll{width:100%;float:left;}
.online-part{width:100%;float:left;padding:20px 0;}
.online-part-a{width:100%;float:left;padding:50px 0;border-bottom:solid 1px #0c0d0d;}
.online-part-a h2{font-size:36px;font-weight:bolder;text-transform:uppercase;color:#333232;}
.online-part-a p{font-size:18px;color:#742902;line-height:36px;font-weight:600;padding:20px 20px 0;}
.online-enroll-form{width:100%;float:left;padding:40px 0;}
.online-enroll-form input[type='text']{margin:0 !important;}
.online-enroll-form label{width:30%;float:left;text-align:left;line-height:50px;padding:0 12px;color:#742903;font-size:18px;text-transform:capitalize;font-weight:600;}
.online-enroll-form select{width:170px;text-align:left;height:55px;border:#0c0d0d solid 1px;font-size:16px;color:#742903;font-weight:600;text-transform:capitalize;padding:0 0 0 8px;background:url(../image/select.png) no-repeat right .75rem center;border-radius:0;}
.online-part-a-form{width:100%;float:left;}
.online-part-a-form input[type='text']{height:55px;padding:0 10px;background:none;border:#0c0d0d solid 1px;font-size:18px;color:#742903;font-weight:600;text-transform:capitalize;margin:30px 0 0;}
.online-part-a-form h5{font-size:18px;font-style:italic;color:#333232;text-align:left;padding-left:15px;}
.health-form{width:100%;float:left;padding:50px 0 0;}
.health-form h2{font-weight:600;padding-bottom:10px;}
.health-form h5{font-size:18px;font-style:italic;color:#333232;margin-bottom:30px;}
.health-form span{font-size:24px;color:#6f2100;text-transform:uppercase;position:relative;}
.health-form p{padding:7px 0 35px;}
.health-form textarea{height:190px;background:none;border:#0c0d0d solid 1px;resize: inherit;padding:20px;margin-bottom:50px;}
.health-form input[type='text']{height:55px;background:none;border:#0c0d0d solid 1px;resize: inherit;padding:20px;margin:30px 0;}
.health-form [type=checkbox], [type=radio] {height:30px;width:30px;margin: 20px 15px 0 35px;}
.health-form label {width:29px;height:29px;cursor:pointer;position:absolute;top:3px;left:40px;background:none;border-radius:0;border:solid 1px #0c0d0d;margin:0;}
.health-form label:after {content: '';width:15px;height:9px;position: absolute;top:7px;left:8px;border:4px solid #0c0d0d;border-top: none;border-right: none;background: transparent;opacity: 0;-webkit-transform: rotate(-45deg); transform: rotate(-45deg);}
.health-form input[type=radio]:checked + label:after {opacity: 1;}
.health-form{position: relative;}
.health-form input[type=radio] {visibility: hidden;}
.health-form input[type=checkbox] {visibility: hidden;}
.health-form input[type=checkbox]:checked + label:after {opacity: 1;}
.membership-form{width:100%;float:left;padding:50px 0;}
.membership-form p{font-size:24px;color:#6f2100;padding:20px 0 0;}
.membership-form h2{font-weight:300;}
.membership-form input[type='text']{margin:70px 0 0;font-size:24px;color:#333232;text-transform:uppercase;font-weight:bold;}
.membership-form p span{position:relative;}
.membership-form label {width: 29px;height: 29px;cursor: pointer;position: absolute;top: 3px;left: 40px;background: none;border-radius: 0;border: solid 1px #0c0d0d;margin: 0;}
.membership-form label:after {content: '';width: 15px;height: 9px;position: absolute;top: 7px;left: 8px;border: 4px solid #0c0d0d;border-top: none;border-right: none;background: transparent;opacity: 0;-webkit-transform: rotate(-45deg);transform: rotate(-45deg);}
.online-part-b{width:100%;float:left;padding:50px 0 0;}
.online-part-b h2{font-size:36px;font-weight:bolder;text-transform:uppercase;color:#333232;margin:0;}
.online-part-b [type=checkbox], [type=radio] {margin: 20px 15px 65px 25px;}
.online-part-b .health-form h2{font-weight:300 !important;}
.online-part-b .health-form span p{font-size:18px;color:#333232;text-transform:none;font-weight:lighter;font-style:italic;width:30%;float:right;padding:20px 0 0;margin-left:-37px;}
.education-form{width:100%;float:left;}
.education-form .health-form input[type='text']{margin:0;}
.education-form .health-form span{top:15px;}
.online-part-b .education-form [type=checkbox], [type=radio] {margin:0px 14px 25px 25px !important;}
.health-form h4{font-size:24px;color:#742902;line-height:36px;padding:5px 0;}
.health-form select{width:50%;text-align:left;height:55px;border:#0c0d0d solid 1px;font-size:16px;color:#742903;font-weight:600;text-transform:capitalize;padding:0 0 0 8px;background:url(../image/select.png) no-repeat right .75rem center;border-radius:0;margin:30px 0;}
.health-form button{font-size:36px;color:#FFF;font-weight:bolder;text-transform:uppercase;width:350px;height:80px;line-height:80px;background:#68694b;margin-top:20px;border:solid 3px #68694b;}
.health-form button:hover{color:#68694b;border:solid 3px #68694b;background:none;}
/*----------- Contact  -----------*/
.contact-section{width:100%;float:left;background:#fdf8f0;padding:40px 0 0;text-align:center;}
.contact{width:100%;float:left;}
.contact h1{font-size:52px;color:#006927;font-weight:bold;}
.contact p{font-size:24px;color:#742902;line-height:36px;padding:10px 0;}
.contact p a:hover{color:#006927;}
.contact-form{width:100%;float:left;padding:40px 0 30px;}
.contact-form input[type='text'], .contact-form select{height:83px;text-transform:capitalize;font-size:24px;font-weight:400;}
.contact-form select{margin: 15px 0;}
.contact-form textarea{font-size: 24px;width: 100%;float: left;margin-bottom: 15px;color: #742903;}
.contact-form input[type='submit']{height:70px;width:250px;background:#425c34;float:right;color:#FFF;border:solid 1px #000;text-transform:uppercase;margin:10px 0;font-size:24px;font-weight:300;}
.contact-form input[type='submit']:hover{background:none;color:#000;}
/*---------- map --------*/
.map{width:100%;float:left;}
#gmap_canvas { width: 100%;float:left;height:665px;}
/*----------- Children Families -----------*/
.child-section{width:100%;float:left;background:#fdf8f0;padding:40px 0 100px;text-align:center;}
.child{width:100%;float:left;}
.child h1{font-size:52px;color:#006927;font-weight:bold;}
.child p{font-size:24px;color:#742902;line-height:36px;padding:30px 150px;}
.child-family{width:100%;float:left;padding:10px 0;}
.child-care{width:100%;float:left;padding:20px 40px;background:#005f6f;position: relative;display: flex;align-items: center;}
.child-care-align h1{font-size:36px;color:#FFF;text-transform:capitalize;line-height:45px;}
.child-care-align h1 a:hover{color:#ccc;}
.child-care-align {width: 100%;float: left;}
.child-care-1{width:100%;float:left;padding:20px 40px;background:#425c34;position: relative;display: flex;align-items: center;}
.child-care-2{width:100%;float:left;padding:20px 40px;background:#6c5500;position: relative;display: flex;align-items: center;}
/*----------- Maternal & Child Health -----------*/
.child-health-section{width:100%;float:left;background:#fdf8f0;padding:60px 0 120px;text-align:center;}
.child-health{width:100%;float:left;}
.child-health h1{font-size:52px;color:#006927;font-weight:bold;padding-bottom:10px;}
.child-health p{font-size:24px;color:#742902;line-height:36px;padding:30px 0;}
.child-health p > a{font-weight:bold;padding:5px 50px;}
.child-health p a:hover{color:#006927;}
/*----------- Vanue Hire -----------*/
.vanue-hire-section{width:100%;float:left;background:#fdf8f0;padding:60px 0 120px;text-align:center;}
.vanue-hire{width:100%;float:left;}
.vanue-hire h1{font-size:52px;color:#006927;font-weight:bold;padding-bottom:10px;}
.vanue-hire p{font-size:24px;color:#742902;line-height:36px;padding:20px 0;}
.vanue-hire p span{font-weight:bold;}
.hire{width:100%;float:left;padding:70px 0 0;}
.vanue{width:100%;float:left;padding:15px 0;}
.hire a{width:570px;height:130px;background:#742903;font-size:24px;font-weight:bold;color:#FFF;line-height:130px;position:relative;text-transform:capitalize;border:solid 3px #742903;margin:40px 0;}
.hire a em{font-size:86px;position:absolute;left:20px;top:25px;}
.hire a:hover{background:none;color:#742903;border:solid 3px #742903;}
/*----------- History -----------*/
.history-section{width:100%;float:left;background:#fdf8f0;padding:60px 0 170px;text-align:center;}
.history{width:100%;float:left;}
.history h1{font-size:52px;color:#006927;font-weight:bold;padding-bottom:10px;}
.history p{font-size:24px;color:#742902;line-height:36px;padding:20px 0;}
.history-house{width:100%;float:left;padding:50px 0;position: relative;z-index: 1;}
.history-img{width:100%;float:left;padding:10px 0;}
/*----------- saleby Community -----------*/
.saleby-community-section{width:100%;float:left;background:#fdf8f0;padding:60px 0;text-align:center;}
.saleby-community{width:100%;float:left;}
.saleby-community h1{font-size:52px;color:#006927;font-weight:bold;padding-bottom:10px;}
.saleby-community p{font-size:24px;color:#742902;line-height:36px;padding:20px 0 80px;}
.community{width:100%;float:left;padding:30px 0 15px;background:#742903;position: relative;display: flex;align-items: center;}
.community-align h1{font-size:32px;color:#FFF;text-transform:capitalize;line-height:45px;padding:0;margin:0;}
.community-align h1 a:hover{color:#ccc;}
.community-align  p{font-size:24px;color:#742902;padding:0;color:#FFF;}
.community-align {width: 100%;float: left;}
.community-1{width:100%;float:left;padding:30px 0 15px;background:#005f6f;position: relative;display: flex;align-items: center;}
.community-2{width:100%;float:left;padding:60px 0;background:#425c34;position: relative;display: flex;align-items: center;}
.community-3{width:100%;float:left;padding:70px 0 50px;background:#68694b;position: relative;display: flex;align-items: center;}
.community-img{width:100%;float:left;padding:0 0 30px;}
/*----------- ACFC Enrollment -----------*/
.acfc-enrollment-section{width:100%;float:left;background:#fdf8f0;padding:60px 0 70px;text-align:center;}
.acfc-enrollment{width:100%;float:left;}
.acfc-enrollment h1{font-size:52px;color:#006927;font-weight:bold;padding-bottom:10px;}
.acfc-enrollment p{font-size:24px;color:#742902;line-height:36px;padding:20px 0 80px;}
.acfc-enrollment-form,.acfc-enrollment-form-first{width:100%;float:left;position:relative;z-index:9;}
.acfc-enrollment-form-first select{margin:15px 0 !important;}
.acfc-enrollment-form select{margin:20px 0;}
.acfc-enrollment-form h2,.acfc-enrollment-form h6{font-size:18px;color:#742902;line-height:88px;text-align:left;}
.acfc-enrollment-form h2 p{font-weight:600;padding:0;font-size:18px;}
.acfc-enrollment-form h2 p span{font-weight:normal;text-transform:capitalize;}
.acfc-enrollment-form h2 span{text-transform:uppercase;position: relative;}
.acfc-enrollment-form h6 span{position: relative;text-transform:capitalize;}
.acfc-enrollment-form h6 p{font-size:18px;padding:25px 0;}
.acfc-enrollment-form h6 p span{color:#333232;font-style:italic;font-weight:300;font-size:16px;}
.acfc-enrollment-form [type=checkbox], [type=radio] {height:30px;width:30px;margin: 20px 7px 0 18px;}
.acfc-enrollment-form input[type=radio] {visibility: hidden;}
.acfc-enrollment-form input[type=radio]:checked + label:after {opacity: 1;}
.acfc-enrollment-form label {width:29px;height:29px;cursor:pointer;position:absolute;top:-2px;left:25px;background:none;border-radius:0;border:solid 1px #0c0d0d;margin: 0;}
.acfc-enrollment-form label:after {content: '';width: 15px;height: 9px;position: absolute;top: 7px;left: 8px;border: 4px solid #0c0d0d;border-top: none;border-right: none;background: transparent;opacity: 0;-webkit-transform: rotate(-45deg);transform: rotate(-45deg);}
.acfc-enrollment-form h3{font-size:36px;color:#333232;line-height:36px;text-transform:uppercase;margin:50px 0 30px;}
.acfc-enrollment-form input[type='text'].acfc-form{font-weight:bolder;}
.acfc-date{position:relative;}
.acfc-enrollment-form em{position:absolute;font-size:25px;color:#742903;right:15px;top:50%;transform:translateY(-50%);-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);-webkit-transform:translateY(-50%);}
.acfc-enrollment-form em.acfc-datepicker{right:30px;}
.acfc-enrollment-form input[type='text']{font-weight:normal;}
.acfc-enrollment-terms{width:100%;float:left;padding:80px 0 0px;}
.acfc-enrollment-form textarea{color:#333232;font-style:italic;font-weight:300;margin:10px 0;height:125px;}
.acfc-specify input[type='text']{color:#333232;font-style:italic;font-weight:300;text-transform:capitalize;font-size:16px;}
.acfc-enrollment-form h5{color:#333232;font-style:italic;font-weight:300;text-transform:capitalize;font-size:18px;text-align:left;margin:0;}
.acfc-enrollment-form h4{color:#333232;font-style:italic;font-weight:300;text-transform:capitalize;font-size:18px;text-align:left;margin:0;line-height:90px;}
.acfc-enrollment-form select.acfc-select{color:#333232 !important;font-style:italic;font-weight:300;}
.acfc-mail{width:100%;float:left;}
.acfc-mail h6{text-align:center;}
.acfc-emt{padding:30px 0 60px;}
.acfc-emt p{color:#333232;font-size:18px;font-weight:bold;padding:0;}
.acfc-enrollment-form button{font-size:36px;font-weight:bolder;color:#FFF;text-transform:uppercase;background:#68694b;border:solid 3px #68694b;padding:20px 100px;}
.acfc-enrollment-form button:hover{background:none;border:solid 3px #68694b;color:#68694b;}
.overlay{z-index:9999;position:fixed;top:0;bottom:0;left:0;right:0;background:rgba(0,0,0,.7);transition:opacity 500ms;visibility:hidden;opacity:0}
.overlay:target{visibility:visible;opacity:1}
.popup{float:left;left:50%;top:50%;transform:translate(-50%,-50%);-webkit-transform:translate(-50%,-50%);-moz-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);-o-transform:translate(-50%,-50%);padding:10px 20px;background:url(/_asset/image/eeee.jpg) repeat;border-radius:5px;width:30%;position:relative;transition:all 5s ease-in-out}.popup h2{margin-top:0;color:#333;font-family:Tahoma,Arial,sans-serif}
.popup .close{float:right;transition:all 200ms;font-size:50px;font-weight:700;text-decoration:none;color:rgba(255,255,255,.51)}.popup .content{width:100%;overflow:auto}
.subscribe{width:100%;float:left;padding:10px 0px;text-align:center}
.subscribe h5{font-family:'materegular';color:#fff}
.subscribe h1{color:#fff}
.subscribe p{color:#fff;font-size:12px}
.subscribe form{position:relative;margin:10px 0 73px;overflow:hidden}
.subscribe input[type="text"],.subscribe input[type="text"]:focus{color:#fff !important; width:100%;height:55px;background:none;border:0;color:#979797;font-size:18px;padding-left:18px;border-bottom:2px solid rgba(255,255,255,.48)}.subscribe input[type="submit"]{color:#6a503f;border:0;top:0;background:#fff;padding:10px 38px;right:12px;top:10px;font-weight:700;cursor:pointer}
.subscribe input[type=text]:focus{border-bottom:2px solid rgba(255,255,255,.48)}
.subscribe input[type="text"]::-webkit-input-placeholder,.cd_login input[type="text"]::-webkit-input-placeholder{color:#fff}
.subscribe input[type="text"]::-moz-placeholder,.cd_login input[type="text"]::-moz-placeholder{color:#fff}
.subscribe input[type="text"]:-ms-input-placeholder,.cd_login input[type="text"]:-ms-input-placeholder{color:#fff}
.subscribe input[type="text"]:-moz-placeholder,.cd_login input[type="text"]:-moz-placeholder{color:#fff}
iframe{width:100%;}

.swaggie{color: rgba(255, 255, 255, 0.5);text-align: center;display: inline-block;padding: 7px 20px;border-radius: 5px;margin: 0;display:none;
background: #130504;    font-size: 20px;}
#colorbox .swaggie{display:inline-block;}
#cboxLoadedContent{margin-bottom:0;padding:20px 0 ;   background: #130504;}
#cboxClose{top:0;    background: url(image/close.png) no-repeat -25px 0;}

/*----------- ACFC Enrollment form -----------*/

.enrolment-form{width:100%;float:left;background: #fdf8f0;padding: 40px 0 0;}
.enrolment-form .title{padding:30px 15px 0;width:100%;float:left;}
.enrolment-form .title h2{color: #016927;font-weight:bold;}
.enrolment-form .contact-form label{font-size: 24px;    font-weight: 400;text-transform:uppercase;color: #742903;margin-bottom:0;}
.enrolment-form .contact-form span{display:block;}
.enrolment-form .contact-form .chechbox{color: #016927;    margin-bottom: 15px;	}
.enrolment-form .contact-form .chechbox label{margin-right:10px;}
.enrolment-form .contact-form input[type="checkbox"]{margin:0 15px;}
.enrolment-form .contact-form input[type="checkbox"]:first-child{margin-left:0;}
.chechbox.block label{display:block;}
.chechbox.radio [type=radio]{height: 15px;width: 15px;margin: 0px 15px 10px 0 !important;}


/*------------------------------------------------- Responsive -----------------------------------------*/
@media(max-width:1680px){
.navbar-light .navbar-nav a {font-size:15px;padding:20px 15px;}
.social-menu a em {bottom:15px;width:38px;height:38px;line-height:33px;}
.dropdown-item {font-size:15px;}
.header-logo img{width:350px;}
.home-caption{max-width:250px;padding:0;}
.home-banner figcaption h1 {font-size: 35px;color: #FFF;}
.home-banner figcaption h3,.home-banner figcaption p{font-size:15px;}
.home-banner figcaption {max-width: 250px;}
.home-banner figcaption{ margin-top: 10px;}
.home-sign {padding:10px 0;}
.home-sign a{    padding: 5px 20px 8px;}
}
@media(max-width:1366px){
.home-sign a {font-size: 15px;    padding: 5px 8px 7px;}
.welcoming-heart-section h1 {font-size: 35px;padding-bottom: 0;}
.welcoming-heart-section {padding:50px 0;}
.welcoming-heart-section h1 {font-size: 25px;}
.heart-hire {padding:15px 0;}
.acfc-enrollment h1 {font-size: 30px;}
.acfc-enrollment-form h2, .acfc-enrollment-form h6 {font-size: 15px;}
::-webkit-input-placeholder ,::-moz-placeholder,:-ms-input-placeholder,input:-moz-placeholder{font-size:15px; }
.acfc-specify ::-webkit-input-placeholder,.acfc-specify ::-moz-placeholder,.acfc-specify :-ms-input-placeholder,.acfc-specify input:-moz-placeholder {font-size:15px; }
input[type='text'] {font-size:15px;}
.acfc-enrollment-form h3 {font-size:25px;margin: 30px 0 30px;}
ul.hill-mission li {font-size: 15px;line-height: 25px;padding: 0 212px;}
ul.hill-mission li:before {left: 200px;font-size: 7px;}
.goal-core li {font-size:15px;line-height:35px;}
.goal-core li em {font-size: 6px;left: -5px;top: -3px;}

}
@media(max-width:1365px){
.home-banner figcaption h1 {font-size: 20px;margin:0;}
.home-banner figcaption h3, .home-banner figcaption p {font-size: 12px;padding:0 30px;margin:0;}
.home-banner figcaption h6 {padding:0 25px;}
.home-banner figcaption {max-width: 240px;   }	
}
@media(max-width:1199px){
.nav-item.social-menu{max-width:50px;width:100%;}
.nav-item.social-menu a{float:left;}
.navbar-light .navbar-nav a {font-size: 13px;padding: 20px 8px;}
.whats-on-section h1,.vanue-hire h1,.saleby-community h1,.playground-section h1,.occational-care-section h1,.child-health h1,.history h1,.get-involved-section h1,.events-section h1,.course-enrollment h1,.online-enroll-section h1,.online-part-a h2,.online-part-b h2,.child h1,.contact h1{font-size: 30px;padding:0;}
.occational-care-section h1{margin:20px 0;}
.whats-on-section p ,.vanue-hire p,.occational-care-section p{font-size: 15px;padding:0 60px;line-height:25px;}
.saleby-community p{font-size: 15px;line-height:25px;padding:0 0 30px;}
.whats-on-section,.vanue-hire-section,.saleby-community-section,.playground-section,.child-health-section{padding:50px 0;}
.whats-on,.hire,.welcoming-heart-hill{padding:30px 0 0;}
.whats-event,.whats-event-1,.history-house{padding:20px 0;}
.hire a {width:400px;height: 100px;font-size: 20px;line-height: 100px;}
.hire a em {font-size: 55px;left: 20px;}
.community-2,.community-3,.history-section,.get-involved-section,.events-section,.course-enrollment-section,.course-pdf,.online-part-a,.welcoming-heart-mission{padding:30px 0;}
.playground p {font-size: 15px;line-height: 25px;padding: 10px 230px;}
.playground h5 {font-size: 15px;line-height:25px;padding: 0 90px 0;margin: 0;}
.occational-care h4 {font-size: 15px;line-height: 25px;margin: 15px 0 0;}
.occational-care h5,.health-form span,.online-part-a-form h5,.health-form h5,.health-form h4{font-size: 15px;line-height: 25px;}
.child-health p,.history p ,.get-involved p,.events p,.course-enrollment p,.online-part-a p,.child p,.contact p{font-size: 15px;line-height: 25px;padding: 10px 0;}
.get-involved,.events,.online-part,.online-enroll-form,.health-form{padding:0;}
.events h2{font-size:20px;}
.events span {font-size:15px;padding:0 10px;}
.events figure {padding: 30px 0;}
.health-form input[type='text'],.online-part-a-form input[type='text']{margin:15px 0 !important;height:45px;font-size:15px;}
.online-enroll-form select,.health-form select{height:45px !important;margin:15px 0;font-size:15px;}
.online-enroll-form label {line-height: 25px;padding: 21px 12px;font-size: 15px;}
.health-form [type=checkbox], [type=radio]{margin:10px 15px 0 35px !important;}
.membership-form label,.health-form label{top:-4px;}
.health-form button {font-size: 18px;width: 200px;height: 50px;line-height: 50px;margin-top: 10px;}
.education-form .health-form span {top: 30px;}
.online-part-b .health-form span p {font-size: 15px !important;padding: 28px 0 0;margin-left: -175px;}
::-webkit-input-placeholder {font-size:15px; color:#742903;font-family: 'Open Sans', sans-serif; opacity:1}
::-moz-placeholder { color:#742903;font-family: 'Open Sans', sans-serif; } /* firefox 19+ */
:-ms-input-placeholder { color:#742903;font-family: 'Open Sans', sans-serif; } /* ie */
input:-moz-placeholder {font-size:15px; color:#742903;font-family: 'Open Sans', sans-serif; opacity:1}
.contact-form input[type='text'], .contact-form select{height:55px;font-size:15px;}
#gmap_canvas{height:500px;}
.contact-form button {height: 50px;width: 175px;font-size:15px;}

}
@media(max-width:1024px){
.stickytop{padding:0;}
.social-menu a em {width: 30px;height: 30px;line-height: 25px;}
.dropdown-item {font-size: 12px;padding:12px;}
.home-sign a {font-size: 12px;padding: 5px 15px 5px 15px;}
.heart-hire h1{font-size: 16px;}
.heart-hire {padding:10px 0;}
.welcoming-heart{padding:40px 130px 0;}
.footer-about ul li p {padding-right: 0px;}
.footer-about ul li a em {height: 27px;width: 27px;line-height:22px;font-size: 14px;margin: 5px 0 10px 12px;}
.acfc-enrollment-form h4,.acfc-enrollment-form h6 p,.acfc-enrollment-form h2, .acfc-enrollment-form h6{font-size:14px;}
.acfc-emt p{font-size:14px;line-height:25px;}
.acfc-enrollment-form button {font-size: 22px;padding:15px 90px;}
.acfc-emt {padding: 20px 0 30px;}
.acfc-enrollment-form h2 p {padding: 20px 0;font-size: 14px;}
.playground p {padding: 10px 143px;}
.course-pdf a {padding: 35px 0px 35px 120px;font-size: 20px;min-width: 495px;}
.course-pdf a em img {width: 50px;}
.course-pdf a em{top:25px;}
.online-enroll-form select {width: 150px;}
.online-enroll-form label {padding: 21px 0px;width:15%;}
.online-part-b .health-form span p {margin-left: -45px;}
.acfc-enrollment-form [type=checkbox], [type=radio] {margin: 10px 15px 0 25px !important;}
}
@media (min-width: 992px){
/******** DROPDOWN *********/    
.dropdown:hover .dropdown-menu, .btn-group:hover .dropdown-menu,.dropdown-submenu:hover .dropdown-sub{display: block}
.dropdown-menu{margin-top: 0;}
.dropdown-toggle{margin-bottom: 2px;position:relative;    }
.navbar .dropdown-toggle, .nav-tabs .dropdown-toggle{margin-bottom: 0;}     
.dropdown-toggle::after {display:none;position:absolute;right:}
}  
@media(max-width:991px){
.header-logo img {width: 250px;}
.footer-about ul li a em {height: 31px;width: 31px;line-height:27px;font-size: 16px;margin: 5px 0 10px 0;}
.acfc-enrollment-form h4, .acfc-enrollment-form h6 p, .acfc-enrollment-form h2{font-size: 12px;}
.acfc-enrollment-form h6 {font-size:12px;}
.acfc-enrollment-form label{top:-7px;}
.community-align h1{font-size:20px;line-height:25px;}
.community,.community-1,.community-2,.community-3{padding:20px 0;}
.acfc-enrollment-form h6 p span,.acfc-enrollment-form h5{font-size:12px;}
ul.hill-mission li {padding: 0 110px;}
ul.hill-mission li:before {left: 100px;}
.child-care-align h1{font-size:25px;line-height:30px;}
.child-care,.child-care-1,.child-care-2{padding:10px 20px;}
.child-section{padding:30px 0;}
.navbar-light .navbar-nav a {font-size: 12px;padding: 20px 5px;text-transform: capitalize;}
.enrolment-form .contact-form .chechbox label{display:block; }
.enrolment-form .contact-form label, .enrolment-form .contact-form .chechbox label, .contact-form input[type='text'], .contact-form textarea{font-size: 18px;}
.enrolment-form .title h2 {font-size: 25px;}
.home-banner .col-sm-12{width:100%;}
.blackboard {background:url(../image/board-bg.jpg) repeat;    background-size: 100% 100%;}	
.blackboard img{max-height: 420px;max-width: 420px;}
}
@media(max-width:768px){


.home-caption{max-width:100%;padding:15px;    background: rgba(0, 0, 0, 0.5);}
.home-banner figcaption h3, .home-banner figcaption p, .home-banner figcaption h6, .nav{padding:0;}
 .home-banner figure{overflow:hidden}
.navbar-light .navbar-nav a{    padding: 10px 5px;}
.home-sign a {font-size: 12px;padding: 3px 10px 3px 10px;text-transform: lowercase;}
.home-sign {padding: 2px 0;}
.heart-hire h1 {font-size: 12px;}
.welcoming-heart-section p {font-size: 14px;padding: 0px 25px;line-height: 18px;}
.acfc-enrollment-form label {left:5px;}
.online-part-b .education-form [type=checkbox], [type=radio] {margin: 0px 10px 25px 0px !important;}
.acfc-enrollment-form h2 span {text-transform: lowercase;}
.whats-event h1, .whats-event-1 h1{font-size:24px;}
.playground p {padding: 10px 15px;}
.playground-section{padding:30px 0 50px;}
.health-form label{left:10px;}
.online-enroll-section .health-form [type=checkbox], [type=radio] {margin: 10px 0 0 15px !important;}
.online-part-b .health-form span p {margin-left: 0;padding:15px 0 0;}
.education-form .health-form span {top: 15px;}
.acfc-enrollment-section .acfc-enrollment-form [type=checkbox], [type=radio] {margin: 10px 0 0 2px !important;}
.health-form label,.acfc-enrollment-form label {height:20px;width:20px;top:0;}
.acfc-enrollment-form select {margin:5px 0;}
.acfc-enrollment-form h6 p {padding:0;padding:15px 0;}
.acfc-enrollment-form h6 {line-height:42px ;}
.acfc-enrollment p{line-height:18px;}
.acfc-enrollment-terms{padding:20px 0 0;position:relative;z-index:9;}
.acfc-enrollment-form h3 {font-size: 20px;margin: 20px 0 20px;}
.health-form label:after,.acfc-enrollment-form label:after {width: 11px;height: 7px;top: 4px;left: 4px;}
input[type='text'],.acfc-enrollment-form select {height:45px !important;}
ul.hill-mission li {padding: 0 60px;}
ul.hill-mission li:before {left:55px;}
#gmap_canvas{height:300px;}

}
@media(max-width:767px){
.dropdown a{display:block;position:relative;}	
.dropdown a:after{font-family: "fontello";content: "+";top:50%;transform:translateY(-50%);position:absolute;right:10px;    font-size: 20px;}	
.popup{width:70%}	
.navbar-toggleable-sm .navbar-nav .nav-item {display:block;text-align:left;}
.social-menu a em {position:inherit;margin: 5px 15px;text-align: center;}
.navbar-light .navbar-nav a {padding:10px 100px 10px 15px;text-transform: uppercase;}
.dropdown-menu {margin:0 20px 0 30px;}
.dropdown-item {padding:12px 20px;border-bottom: 1px solid #ededed;}
.navbar-light .navbar-toggler {margin:0 0 15px 15px;}
.welcoming-heart {padding: 40px 100px 0;}
.prod-sponser {padding: 0 60px;}
.footer-contact {padding:0 0 30px;}
footer {padding:50px 0;}
.saleby-community p {font-size:12px;}
.right-1{padding-right:15px;}
.pull-left-new-1{padding:0 15px;}
.left-1{padding-left:15px;}
.acfc-enrollment-form h4{line-height:20px;}
.acfc-enrollment-form h2{line-height:18px;}
.acfc-enrollment-form em {right:30px;}
.navbar-nav > li.social-menu a em{float:left;position: inherit;}
.navbar-nav > li > a em {position:absolute;right:25px;}
.stickytop .header-logo img{width: 160px;}
/*---------- fixed ------*/	
.stickytop{padding:0;}
header .stickytop{z-index:99999;position:absolute;}
.stickytop .navbar-light .navbar-toggler {position:absolute;right:15px;margin:0;top:-65px;}
.stickytop .ban-left,.stickytop .ban-right{display:none;}
.stickytop .header-logo{display:block;position:relative;}
.stickytop .header-logo figure{float:left;padding:10px 0;}
/*------------ menu --------*/
.navbar-nav > li > a em {display: inline-block;float: right;}
.header-logo img {width: 200px;}


}
@media(max-width:639px){
.welcoming-heart {padding: 40px 50px 0;}
.welcoming-heart-section p {font-size: 12px;line-height:15px;}
.welcoming-heart-section {padding: 30px 0;}
.welcoming-heart-section h1,.child-health h1{font-size: 20px;}
.navbar-toggleable-sm .navbar-nav {margin:0;}
.heart-hire h1 {font-size: 13px;}
.prod-sponser h5 {font-size: 14px;}
.prod-sponser {padding:0;}
.heart-hire {margin: 0 0 20px;}
.whats-event h1, .whats-event-1 h1{font-size:18px;}
.vanue-hire p {font-size: 13px;padding:10px 0;line-height: 20px;}
.community-align h1 {font-size: 15px;line-height: 20px;}
.saleby-community-section{padding:20px 0;}
.playground h5{padding:0;}
.playground p{padding:10px 0;}
.child-health p a {padding: 5px 0;word-wrap: break-word;display: inherit;}
.child-health p {font-size: 12px;line-height: 20px;padding: 5px 0;}
.child-health-section{padding:30px 0;}
.occational-care h5, .health-form span, .online-part-a-form h5, .health-form h5, .health-form h4 {font-size: 12px;line-height: 20px;}
.online-part-a p {font-size: 12px;line-height: 20px;padding: 5px 0;}
.online-enroll-section h1, .online-part-a h2, .online-part-b h2 {font-size:22px;}
.online-part-b .health-form span p {margin-left: -100px;width:45%;}
.online-enroll-form select {width: 130px;font-size:12px;}
.online-enroll-form label {width: 22%;font-size:12px;}
::-webkit-input-placeholder {font-size:12px; color:#742903;font-family: 'Open Sans', sans-serif; opacity:1}
::-moz-placeholder { color:#742903;font-family: 'Open Sans', sans-serif; } /* firefox 19+ */
:-ms-input-placeholder { color:#742903;font-family: 'Open Sans', sans-serif; } /* ie */
input:-moz-placeholder {font-size:12px; color:#742903;font-family: 'Open Sans', sans-serif; opacity:1}
.online-enroll-section{padding:30px 0;}
.online-part-a {padding: 0;}
.online-enroll-form select, .health-form select,.acfc-enrollment-form select,.acfc-enrollment-form h2 p{font-size:12px;}
.health-form label{width:20px;height:20px;top:-2px;left:5px;}
.acfc-enrollment h1 {font-size:20px;}
.acfc-enrollment-section{padding:30px 0}
.acfc-specify ::-webkit-input-placeholder {font-size:12px; color:#333232 !important;font-family: 'Open Sans', sans-serif; opacity:1}
.acfc-specify ::-moz-placeholder{font-size:12px; color:#333232 !important;font-family: 'Open Sans', sans-serif; opacity:1}
.acfc-specify :-ms-input-placeholder {font-size:12px; color:#333232 !important;font-family: 'Open Sans', sans-serif; opacity:1}
.acfc-specify input:-moz-placeholder{font-size:12px; color:#333232 !important;font-family: 'Open Sans', sans-serif; opacity:1}
.welcoming-heart-hill figure{padding:10px 0;}
.child-care-align h1 {font-size: 20px;line-height: 25px;}
.child-care, .child-care-1, .child-care-2 {padding: 10px 5px;}
.contact-form input[type='text']{height:45px;font-size:12px;}
.course-pdf a {padding: 25px 0px 25px 50px;font-size: 18px;min-width: 340px;}
.course-pdf a em img {width: 35px;}
.course-pdf a em {top:20px;left:10px;}
.stickytop .navbar {padding: 0px 0;}
.header-logo img {width:150px;}
}
@media(max-width:480px){

.navbar-light .navbar-nav a {padding: 5px 15px;}
.welcoming-heart-section p {padding:0;}
.welcoming-heart {padding: 40px 20px 0;}
.prod-sponder-slider li {height: 130px;}
.whats-on-section p {font-size: 12px;line-height: 15px;padding: 0 0;}
.whats-on-section h1 {font-size: 22px;}
.vanue-hire p{font-size:13px;}
.vanue-hire-section {padding: 30px 0;}
.hire a {width:265px;height:70px;font-size: 15px;line-height:70px;margin: 20px 0;}
.hire a em {font-size:30px;left: 10px;top:23px;}
.saleby-community p {padding:0;line-height:20px;}
.community-img{padding:0 0 15px;}
.community, .community-1, .community-2, .community-3 {margin: 15px 0 0;}
.playground h5,.playground p{font-size: 12px;line-height: 20px;}
.whats-on-section p, .vanue-hire p, .occational-care-section p,.occational-care h5{font-size: 12px;padding: 0 0px;line-height: 20px;}
.occational-care-section h1,.history h1,.events-section h1{font-size:20px;}
.history p,.get-involved p,.events p{font-size: 12px;padding:5px 0px;line-height: 20px;}
.history-house{padding:0;}
.events h2{font-size:15px;margin:0;padding:5px 0;}
.online-part-b .health-form h2 {padding:20px 0 0;}
.online-enroll-form select {width: 75%;}
.education-form .health-form span {top: 0;}
.online-part-b .health-form span p {padding:0;margin-left:0;}
.health-form [type=checkbox], [type=radio]{margin:0 !important;}
.online-part-b .health-form span p {width:100%;}
.health-form span{text-transform: lowercase;line-height:20px;}
.health-form label {top:0;}
.membership-form{padding:30px 0;}
.acfc-enrollment-form h3 {font-size: 15px;line-height: 20px;}
.acfc-visible{position:relative;z-index:9;width:100%;float:left;}
.acfc-enrollment p {font-size:12px;line-height:20px;}
.acfc-enrollment-form button {font-size: 15px;padding: 12px 60px;}
ul.hill-mission li {padding: 0 0px;font-size:12px;line-height:20px;}
.hill-mission {padding: 10px 0;}
ul.hill-mission li:before {left:-5px;}
.goal-core li{font-size:12px;}
.child p{font-size:12px;line-height:20px;padding:0;}
.child h1 ,.contact h1,.course-enrollment h1{font-size:20px;}
.contact p, .course-enrollment p {font-size: 12px;line-height: 20px;padding:5px 0;}
.contact-form{padding:20px 0;}
.contact-form button{float:none;}
.contact-section{padding:20px 0 0;}
#gmap_canvas{height:250px;}
.course-pdf a {padding:17px 0px 17px 45px;font-size: 13px;min-width:240px;}
.course-pdf a em img {width: 25px;}
.course-pdf a em {top: 15px;}
.stickytop .navbar-light .navbar-toggler {top: -65px;}
.header-logo img {width:110px;}
}
@media(max-width:379px){
.home-banner figcaption {max-width: 180px;}	
}
	